<div>
  <div class="form-group mb-4">
  {{> @inputlabel label="NAME*"}}
    <input type="text" class="form-control">
  </div>
  <div class="form-group mb-4">
  {{> @inputlabel label="EMAIL*"}}
    <input type="email" class="form-control">
  </div>
    <div class="form-group mb-4">
    {{> @inputlabel label="TELEFON*"}}
      <input type="tel" class="form-control">
    </div>
      <div class="form-group">
      {{> @inputlabel label="NACHRICHT*"}}
        <textarea class="form-control"></textarea>
        {{> @inputlabel label="*Dieses Feld muss ausgefüllt werden" text-color="text-darkBlue" text-transform="normal"}}
      </div>
    <div class="d-flex justify-content-end mt-3">
        {{> @buttonv1 }}
    </div>
</div>